id: "PacuSpecies"                            
title: STRINGS.CODEX.PACU.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                   
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.PACU.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.PACU.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical   
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.PACU.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     